~db_vector_base_iterator
Prev | Chapter 12. Db_vector_base_iterator | Next

## ~db_vector_base_iterator

### Function Details

    virtual ~db_vector_base_iterator()

### Group: Constructors and destroctor

Do not construct iterators explictily using these constructors, but call db_vector::begin() const to get an valid iterator.

db_vector::begin() const

### Class

db_vector_base_iterator

Prev | Up | Next
Chapter 12. Db_vector_base_iterator | Home | operator==